krb5-libs-1.9.4-2 built for aix6.1


Description

Kerberos is a network authentication system. The krb5-libs package contains the shared libraries needed by Kerberos 5. If you are using Kerberos, you need to install this package.

Provides :
db2.so , encrypted_challenge.so , libcom_err.a(libcom_err.so) , libcom_err.so , libcom_err.so.3.0 , libgssapi_krb5.a(libgssapi_krb5.so) , libgssapi_krb5.so , libgssapi_krb5.so.2.2 , libgssrpc.a(libgssrpc.so) , libgssrpc.so , libgssrpc.so.4.1 , libk5crypto.a(libk5crypto.so) , libk5crypto.so , libk5crypto.so.3.1 , libkadm5clnt.a(libkadm5clnt_mit.so) , libkadm5clnt.so , libkadm5clnt_mit.a(libkadm5clnt_mit.so) , libkadm5clnt_mit.so , libkadm5clnt_mit.so.8.0 , libkadm5srv.a(libkadm5srv_mit.so) , libkadm5srv.so , libkadm5srv_mit.a(libkadm5srv_mit.so) , libkadm5srv_mit.so , libkadm5srv_mit.so.8.0 , libkdb5.a(libkdb5.so) , libkdb5.so , libkdb5.so.5.0 , libkrb5.a(libkrb5.so) , libkrb5.so , libkrb5.so.3.3 , libkrb5support.a(libkrb5support.so) , libkrb5support.so , libkrb5support.so.0.1 , krb5-libs = 1.9.4-2,

website : http://web.mit.edu/kerberos/www/


Known dependencies

  Select/Unselect all
krb5-libs-1.9.4-2.aix6.1.ppc.rpm
db-4.8.24-4.aix6.1.ppc.rpm
  Select/Unselect all

Download

Resolve this:
4 + 16 =


Dates

creation date: 2013-07-19
release date: 2013-07-09


Stats

downloaded 2276 times